[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'pcrelib' (#crwlib)

# pcre_get_named_substring_func

## Declaration

Source position: pcrelib.pas line 1024

`type pcre_get_named_substring_func = function(`
`const code: PPCRE;`
`const subject: PAnsiChar;`
`ovector: PInteger;`
`stringcount: Integer;`
`const stringname: PAnsiChar;`
`const stringptr: PPAnsiChar`
`):Integer;`